{
    "success": true,
    "code":"300030",
    "data": {
        "score": 0,
        "source": 1,
        "nickname": "大转盘111",
        "avatar": "//yun.dui88.com/images/201712/g0f40fcuvm.png",
        "battleEndTime": "0",
        "battleType": 3
    }
}